.light-gray-bg{background: #fafafa;}
.light-blue-bg{background: #f1f5f9;}
.ml-mr-auto{margin-left: auto;margin-right: auto;}
.page-banner-section{min-height: 420px;}
.meeta-hero-section-3{padding-top: 220px;padding-bottom: 130px;}
.text-justify{text-align: justify;}
.header-logo{padding: 5px 0;width: 310px;}
.header-logo a,
.offcanvas-logo a {
  font-size: 24px;
  color: #000;
  font-weight: 900;
  text-transform: uppercase;
}

.offcanvas-logo a {
  color: #fff;
  font-size: 20px;
}

.header-sticky .logo-white {
  color: #fff;
}
.topic-item {
  margin: 0 0 10px;
}

.topic-item:hover .title a {
  color: #0a8bdd;
}
.events-page-wrapper .topic-item{
	margin: 0 0 20px;
	border-radius: 5px 5px 0 0;
    padding-top: 0;
    padding-bottom: 0;
}
.events-page-wrapper .topic-item .topic-content {
    padding: 15px;
}
.events-page-wrapper .topic-item .topic-img {
    border-radius: 5px 5px 0 0;
margin: 0;
}
.meeta-topics-section::before{
  background: none;
}

.events-grid-wrap .topic-item .topic-content{
  /* background-image: url("../images/shape/topics-shape.png"); */
}
.meeta-topics-content-wrap .meta-post {
  padding: 15px 0 0px;
}
.events-page-wrapper .viewmore-dtls{
  /* padding: 0 0 5px;
  border-top: 1px solid #edf2fa; */
    border-top: 1px solid #edf2fa;
    padding: 15px 0 0;
    margin-top: 15px;
}
.meeta-topics-content-wrap .meta-post span {
  color: #797979;
  display: inline-block;
  padding: 3px 8px;
  background: #f3f4f6;
  margin-bottom: 5px;
  border-radius: 3px;
}

.meeta-topics-content-wrap .meta-post span i {
  color: #6b7280;
  padding-right: 5px;
}

.meeta-topics-content-wrap .meta-post a {
  display: inline-block;
  outline: none;
}
.meeta-faq-section{background: #f8f9fb;margin: 50px 0 0;}
.footer-link-list li a {
  color: #fff;
}
.meeta-hero-section-3 .meeta-hero-content .title{font-size: 60px;line-height: 60px;text-transform: inherit;}
.faq-accordion-wrapper .faq-col{width: 100%;}
.faq-accordion .accordion-item{padding: 0;}
.faq-accordion .accordion-item .accordion-header{padding: 15px;background: #fff;border-radius: 5px;}
.faq-accordion .accordion-item .accordion-header .accordion-button{font-size: 16px;font-weight: 600;background: #fff;}
.contact-info-section .contact-info-wrap .single-contact-info{
    margin-bottom: 30px;
    margin-top: 0;
    display: flex;
    align-items: center;
    gap: 10px;
}
.contact-form-section .contact-wrap{margin-top:15px;}
.contact-form-section .contact-wrap .form-title .title{font-size: 40px;line-height: 50px;}
.policy-page{background: #fff;margin: 50px 0 0;}
.policy-page .section-wrapper{padding-top: 40px;}
.policy-page .section-wrapper .sub-title{font-size: 22px;line-height: 30px;font-family: "Archivo", sans-serif;font-weight: 700;color: #1a0a1e;margin: 0.45em 0 0.45em;}
.policy-page .section-wrapper ul{list-style: disc;margin-left: 1.5em;margin-bottom: 1rem;}
.policy-page .section-wrapper ul li{padding: 3px 0;}
.policy-page .section-wrapper p{margin-bottom: 1rem;}
.captawrap{display: flex;flex-wrap: nowrap;justify-items: center;justify-content: center; align-items: stretch;}
#ContactCaptcha_CaptchaImageDiv a{display: none !important;}
.BDC_CaptchaDiv{height: auto !important;}
.contact-map-section{margin-top: 75px;}
.contact-form-section{background: #edf2fa;}
.contact-form-section .contact-wrap .contact-form-wrap .form-btn .btn{margin-top: 0;}

